.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.128418;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.128418;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.858398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.436000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m3{transform:matrix(0.546433,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.546433,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.546433,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m2{transform:matrix(0.573678,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.573678,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.573678,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls8b{letter-spacing:-0.204288px;}
.ls7d{letter-spacing:-0.194712px;}
.ls96{letter-spacing:-0.193248px;}
.lsa9{letter-spacing:-0.189000px;}
.lsc0{letter-spacing:-0.186000px;}
.ls1e{letter-spacing:-0.178752px;}
.ls37{letter-spacing:-0.172368px;}
.ls95{letter-spacing:-0.166896px;}
.lsbd{letter-spacing:-0.165000px;}
.ls3b{letter-spacing:-0.159600px;}
.lsae{letter-spacing:-0.156000px;}
.ls61{letter-spacing:-0.151200px;}
.ls39{letter-spacing:-0.150024px;}
.ls68{letter-spacing:-0.148800px;}
.lsa0{letter-spacing:-0.147000px;}
.ls98{letter-spacing:-0.144936px;}
.lsad{letter-spacing:-0.144000px;}
.lsb3{letter-spacing:-0.141000px;}
.ls4a{letter-spacing:-0.137256px;}
.ls4d{letter-spacing:-0.134064px;}
.ls52{letter-spacing:-0.130872px;}
.lsf{letter-spacing:-0.127680px;}
.ls64{letter-spacing:-0.124800px;}
.lsa5{letter-spacing:-0.123000px;}
.ls1{letter-spacing:-0.120000px;}
.ls8c{letter-spacing:-0.118104px;}
.ls9d{letter-spacing:-0.117000px;}
.ls2c{letter-spacing:-0.114912px;}
.lsc1{letter-spacing:-0.111000px;}
.ls91{letter-spacing:-0.108528px;}
.ls19{letter-spacing:-0.102144px;}
.ls72{letter-spacing:-0.098952px;}
.ls97{letter-spacing:-0.096624px;}
.ls3{letter-spacing:-0.096000px;}
.ls41{letter-spacing:-0.095760px;}
.ls7f{letter-spacing:-0.092568px;}
.lsb8{letter-spacing:-0.090000px;}
.ls89{letter-spacing:-0.089376px;}
.ls4{letter-spacing:-0.086400px;}
.ls23{letter-spacing:-0.086184px;}
.lsb1{letter-spacing:-0.084000px;}
.ls22{letter-spacing:-0.082992px;}
.ls92{letter-spacing:-0.079800px;}
.ls5d{letter-spacing:-0.079200px;}
.lsa2{letter-spacing:-0.078000px;}
.ls2{letter-spacing:-0.076800px;}
.ls38{letter-spacing:-0.076608px;}
.ls99{letter-spacing:-0.074664px;}
.lsac{letter-spacing:-0.072000px;}
.ls87{letter-spacing:-0.070272px;}
.lsd{letter-spacing:-0.070224px;}
.lsbb{letter-spacing:-0.069000px;}
.ls1c{letter-spacing:-0.067032px;}
.ls3a{letter-spacing:-0.063840px;}
.ls63{letter-spacing:-0.062400px;}
.ls50{letter-spacing:-0.060648px;}
.ls65{letter-spacing:-0.060000px;}
.ls6f{letter-spacing:-0.057600px;}
.ls53{letter-spacing:-0.057456px;}
.ls4c{letter-spacing:-0.054264px;}
.lsba{letter-spacing:-0.054000px;}
.ls2b{letter-spacing:-0.051072px;}
.lsa8{letter-spacing:-0.051000px;}
.ls6b{letter-spacing:-0.050400px;}
.ls9f{letter-spacing:-0.048000px;}
.ls45{letter-spacing:-0.047880px;}
.ls55{letter-spacing:-0.044688px;}
.ls76{letter-spacing:-0.043200px;}
.ls35{letter-spacing:-0.041496px;}
.ls5f{letter-spacing:-0.040800px;}
.lsc2{letter-spacing:-0.039000px;}
.ls70{letter-spacing:-0.038400px;}
.ls48{letter-spacing:-0.038304px;}
.ls8f{letter-spacing:-0.035136px;}
.ls49{letter-spacing:-0.035112px;}
.ls56{letter-spacing:-0.033600px;}
.lsa6{letter-spacing:-0.033000px;}
.ls1f{letter-spacing:-0.031920px;}
.ls83{letter-spacing:-0.030744px;}
.ls6a{letter-spacing:-0.028800px;}
.ls42{letter-spacing:-0.028728px;}
.ls1a{letter-spacing:-0.025536px;}
.ls82{letter-spacing:-0.022344px;}
.ls93{letter-spacing:-0.021960px;}
.ls6d{letter-spacing:-0.021600px;}
.lsa7{letter-spacing:-0.021000px;}
.ls4e{letter-spacing:-0.019152px;}
.lsb0{letter-spacing:-0.018000px;}
.ls54{letter-spacing:-0.015960px;}
.ls79{letter-spacing:-0.014400px;}
.ls3f{letter-spacing:-0.012768px;}
.ls57{letter-spacing:-0.009600px;}
.ls7b{letter-spacing:-0.009576px;}
.ls94{letter-spacing:-0.008784px;}
.ls24{letter-spacing:-0.006384px;}
.ls59{letter-spacing:-0.004800px;}
.ls8d{letter-spacing:-0.004392px;}
.ls43{letter-spacing:-0.003192px;}
.ls9c{letter-spacing:-0.003000px;}
.ls5e{letter-spacing:-0.002400px;}
.ls75{letter-spacing:-0.000231px;}
.ls0{letter-spacing:0.000000px;}
.ls32{letter-spacing:0.003192px;}
.ls6e{letter-spacing:0.004800px;}
.lsa3{letter-spacing:0.006000px;}
.ls1b{letter-spacing:0.006384px;}
.ls26{letter-spacing:0.009576px;}
.ls5b{letter-spacing:0.009600px;}
.ls7{letter-spacing:0.012768px;}
.ls8a{letter-spacing:0.013176px;}
.ls27{letter-spacing:0.015960px;}
.ls66{letter-spacing:0.016800px;}
.ls7a{letter-spacing:0.017568px;}
.lsb7{letter-spacing:0.018000px;}
.ls1d{letter-spacing:0.019152px;}
.lsaa{letter-spacing:0.021000px;}
.ls84{letter-spacing:0.021960px;}
.ls11{letter-spacing:0.022344px;}
.lsc3{letter-spacing:0.024000px;}
.ls13{letter-spacing:0.025536px;}
.lsc4{letter-spacing:0.027000px;}
.ls3c{letter-spacing:0.028728px;}
.ls58{letter-spacing:0.028800px;}
.lsa4{letter-spacing:0.030000px;}
.ls18{letter-spacing:0.031920px;}
.ls20{letter-spacing:0.035112px;}
.lsc6{letter-spacing:0.036000px;}
.ls4f{letter-spacing:0.038304px;}
.ls88{letter-spacing:0.039528px;}
.ls31{letter-spacing:0.041496px;}
.lsb5{letter-spacing:0.042000px;}
.ls9{letter-spacing:0.044688px;}
.ls9e{letter-spacing:0.045000px;}
.ls67{letter-spacing:0.045600px;}
.ls2d{letter-spacing:0.047880px;}
.ls5a{letter-spacing:0.048000px;}
.ls5c{letter-spacing:0.050400px;}
.lsbc{letter-spacing:0.051000px;}
.ls40{letter-spacing:0.051072px;}
.ls36{letter-spacing:0.054264px;}
.lsbe{letter-spacing:0.057000px;}
.ls2f{letter-spacing:0.057456px;}
.lsb4{letter-spacing:0.060000px;}
.ls14{letter-spacing:0.060648px;}
.ls69{letter-spacing:0.062400px;}
.ls8{letter-spacing:0.063840px;}
.ls3d{letter-spacing:0.067032px;}
.lsa1{letter-spacing:0.069000px;}
.ls2e{letter-spacing:0.070224px;}
.ls6{letter-spacing:0.072000px;}
.lse{letter-spacing:0.073416px;}
.ls30{letter-spacing:0.076608px;}
.ls77{letter-spacing:0.076800px;}
.lsc{letter-spacing:0.079800px;}
.ls4b{letter-spacing:0.082992px;}
.ls6c{letter-spacing:0.084000px;}
.ls33{letter-spacing:0.086184px;}
.ls78{letter-spacing:0.086400px;}
.ls17{letter-spacing:0.089376px;}
.ls25{letter-spacing:0.092568px;}
.lsc5{letter-spacing:0.093000px;}
.ls5{letter-spacing:0.093600px;}
.ls28{letter-spacing:0.095760px;}
.ls85{letter-spacing:0.096624px;}
.ls34{letter-spacing:0.098952px;}
.lsb9{letter-spacing:0.099000px;}
.lsab{letter-spacing:0.102000px;}
.ls12{letter-spacing:0.102144px;}
.ls73{letter-spacing:0.105336px;}
.ls3e{letter-spacing:0.108528px;}
.ls8e{letter-spacing:0.109800px;}
.ls16{letter-spacing:0.111720px;}
.ls15{letter-spacing:0.114912px;}
.lsb6{letter-spacing:0.117000px;}
.lsb{letter-spacing:0.118104px;}
.ls7c{letter-spacing:0.121296px;}
.lsaf{letter-spacing:0.123000px;}
.ls47{letter-spacing:0.124488px;}
.ls10{letter-spacing:0.127680px;}
.ls62{letter-spacing:0.132000px;}
.ls46{letter-spacing:0.134064px;}
.ls81{letter-spacing:0.137256px;}
.ls21{letter-spacing:0.140448px;}
.ls71{letter-spacing:0.143640px;}
.ls60{letter-spacing:0.144000px;}
.lsb2{letter-spacing:0.150000px;}
.ls2a{letter-spacing:0.153216px;}
.ls74{letter-spacing:0.156408px;}
.ls80{letter-spacing:0.159600px;}
.ls9a{letter-spacing:0.162792px;}
.ls29{letter-spacing:0.165984px;}
.ls7e{letter-spacing:0.169176px;}
.ls90{letter-spacing:0.172368px;}
.lsa{letter-spacing:0.175560px;}
.lsbf{letter-spacing:0.180000px;}
.ls44{letter-spacing:0.188328px;}
.ls51{letter-spacing:0.207480px;}
.ls86{letter-spacing:0.242592px;}
.ls9b{letter-spacing:0.261744px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws33{word-spacing:-1.880088px;}
.ws5b{word-spacing:-0.392616px;}
.ws20{word-spacing:-0.338352px;}
.ws50{word-spacing:-0.303240px;}
.ws3c{word-spacing:-0.300048px;}
.ws6{word-spacing:-0.284088px;}
.ws6b{word-spacing:-0.279000px;}
.ws68{word-spacing:-0.270000px;}
.ws2e{word-spacing:-0.255360px;}
.ws58{word-spacing:-0.248976px;}
.ws29{word-spacing:-0.245784px;}
.ws11{word-spacing:-0.242592px;}
.ws12{word-spacing:-0.239400px;}
.ws32{word-spacing:-0.233016px;}
.ws9{word-spacing:-0.229824px;}
.ws5a{word-spacing:-0.223440px;}
.ws45{word-spacing:-0.217056px;}
.ws31{word-spacing:-0.213864px;}
.ws6a{word-spacing:-0.213000px;}
.ws1f{word-spacing:-0.210672px;}
.ws2d{word-spacing:-0.201096px;}
.ws28{word-spacing:-0.194712px;}
.ws1e{word-spacing:-0.191520px;}
.ws21{word-spacing:-0.188328px;}
.ws46{word-spacing:-0.181944px;}
.ws3f{word-spacing:-0.178752px;}
.ws42{word-spacing:-0.172368px;}
.ws13{word-spacing:-0.165984px;}
.ws53{word-spacing:-0.162792px;}
.wsf{word-spacing:-0.159600px;}
.ws10{word-spacing:-0.153216px;}
.ws4{word-spacing:-0.150024px;}
.ws1{word-spacing:-0.146400px;}
.ws4e{word-spacing:-0.140448px;}
.ws16{word-spacing:-0.134064px;}
.ws38{word-spacing:-0.127680px;}
.wsc{word-spacing:-0.124488px;}
.ws49{word-spacing:-0.111720px;}
.ws30{word-spacing:-0.105336px;}
.ws24{word-spacing:-0.103200px;}
.ws3d{word-spacing:-0.102144px;}
.ws3e{word-spacing:-0.076608px;}
.ws26{word-spacing:-0.069600px;}
.ws5e{word-spacing:-0.063000px;}
.ws54{word-spacing:-0.051072px;}
.ws52{word-spacing:-0.047880px;}
.ws67{word-spacing:-0.045000px;}
.ws2a{word-spacing:-0.035112px;}
.ws27{word-spacing:-0.031200px;}
.ws5c{word-spacing:-0.015000px;}
.ws64{word-spacing:-0.006000px;}
.ws2f{word-spacing:-0.003192px;}
.ws36{word-spacing:-0.001308px;}
.ws35{word-spacing:-0.000231px;}
.ws0{word-spacing:0.000000px;}
.ws34{word-spacing:0.000875px;}
.ws2b{word-spacing:0.003192px;}
.ws23{word-spacing:0.009576px;}
.ws41{word-spacing:0.019152px;}
.ws43{word-spacing:0.022344px;}
.ws39{word-spacing:0.025536px;}
.wse{word-spacing:0.028728px;}
.ws69{word-spacing:0.030000px;}
.ws1a{word-spacing:0.035112px;}
.ws62{word-spacing:0.036000px;}
.ws3a{word-spacing:0.038304px;}
.ws56{word-spacing:0.041496px;}
.ws8{word-spacing:0.044688px;}
.ws5d{word-spacing:0.048000px;}
.ws17{word-spacing:0.057456px;}
.ws44{word-spacing:0.061488px;}
.ws37{word-spacing:0.065880px;}
.ws25{word-spacing:0.072000px;}
.ws5f{word-spacing:0.075000px;}
.ws48{word-spacing:0.083448px;}
.ws51{word-spacing:0.089376px;}
.ws5{word-spacing:0.092568px;}
.ws15{word-spacing:0.098952px;}
.ws22{word-spacing:0.102144px;}
.ws60{word-spacing:0.105000px;}
.ws55{word-spacing:0.105408px;}
.ws63{word-spacing:0.108000px;}
.ws47{word-spacing:0.108528px;}
.ws4b{word-spacing:0.111720px;}
.ws4d{word-spacing:0.114912px;}
.ws65{word-spacing:0.123000px;}
.ws3b{word-spacing:0.124488px;}
.ws61{word-spacing:0.126000px;}
.ws66{word-spacing:0.138000px;}
.ws18{word-spacing:0.140448px;}
.ws1d{word-spacing:0.146832px;}
.wsa{word-spacing:0.150024px;}
.ws19{word-spacing:0.156408px;}
.ws7{word-spacing:0.159600px;}
.ws1b{word-spacing:0.162792px;}
.ws59{word-spacing:0.165984px;}
.wsd{word-spacing:0.172368px;}
.ws3{word-spacing:0.175560px;}
.ws2c{word-spacing:0.178752px;}
.wsb{word-spacing:0.185136px;}
.ws4c{word-spacing:0.197904px;}
.ws14{word-spacing:0.204288px;}
.ws2{word-spacing:0.210672px;}
.ws57{word-spacing:0.223440px;}
.ws4f{word-spacing:0.226632px;}
.ws1c{word-spacing:0.242592px;}
.ws4a{word-spacing:0.258552px;}
.ws40{word-spacing:0.287280px;}
._9{margin-left:-137.300115px;}
._8{margin-left:-24.273796px;}
._1{margin-left:-1.032000px;}
._0{width:1.149600px;}
._4{width:11.599728px;}
._2{width:21.611280px;}
._3{width:30.862008px;}
._5{width:65.260968px;}
._7{width:68.673984px;}
._6{width:71.684688px;}
._e{width:92.049000px;}
._a{width:104.318640px;}
._c{width:133.155000px;}
._f{width:186.699000px;}
._b{width:251.682864px;}
._d{width:254.493000px;}
.fc0{color:rgb(0,0,0);}
.fc4{color:rgb(33,26,25);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(33,26,25);}
.fc3{color:rgb(17,16,16);}
.fs9{font-size:2.313200px;}
.fs6{font-size:3.905200px;}
.fs5{font-size:8.749600px;}
.fs8{font-size:11.716000px;}
.fsa{font-size:13.084800px;}
.fs7{font-size:15.515200px;}
.fs4{font-size:19.920000px;}
.fs0{font-size:24.000000px;}
.fsc{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fsd{font-size:43.450000px;}
.fsb{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:63.840000px;}
.y6b{bottom:6.118855px;}
.y1{bottom:41.416651px;}
.y3d{bottom:81.942857px;}
.y61{bottom:81.979445px;}
.y31{bottom:89.392146px;}
.y60{bottom:104.649933px;}
.y2c{bottom:115.440141px;}
.y5f{bottom:127.456651px;}
.y5e{bottom:127.458441px;}
.y2b{bottom:135.925500px;}
.y5d{bottom:150.265159px;}
.y2a{bottom:156.410860px;}
.y5c{bottom:172.935647px;}
.y29{bottom:176.896219px;}
.y5b{bottom:195.742366px;}
.y28{bottom:197.381578px;}
.y27{bottom:217.866937px;}
.y26{bottom:217.871212px;}
.y0{bottom:218.514286px;}
.y5a{bottom:220.735347px;}
.y25{bottom:240.677930px;}
.y3b{bottom:248.317358px;}
.y3a{bottom:248.736632px;}
.y3c{bottom:248.798545px;}
.y59{bottom:257.199509px;}
.y24{bottom:261.163289px;}
.y33{bottom:271.732530px;}
.y23{bottom:281.648649px;}
.y34{bottom:282.858694px;}
.y58{bottom:291.342366px;}
.y35{bottom:294.228575px;}
.y32{bottom:297.676549px;}
.y22{bottom:302.134008px;}
.y36{bottom:305.330011px;}
.y57{bottom:316.334937px;}
.y21{bottom:324.804496px;}
.y20{bottom:345.289855px;}
.y56{bottom:350.479215px;}
.y38{bottom:353.594127px;}
.y37{bottom:353.669696px;}
.y39{bottom:353.679711px;}
.y1f{bottom:365.775215px;}
.y55{bottom:373.285933px;}
.y1e{bottom:388.581933px;}
.y54{bottom:396.092651px;}
.y1d{bottom:411.388651px;}
.y53{bottom:421.085223px;}
.y1c{bottom:437.200651px;}
.y52{bottom:455.228790px;}
.y1b{bottom:462.193223px;}
.y51{bottom:478.035509px;}
.y1a{bottom:478.172080px;}
.y19{bottom:497.839445px;}
.y50{bottom:503.028080px;}
.y18{bottom:520.646163px;}
.y4f{bottom:537.171647px;}
.y17{bottom:543.316651px;}
.y4e{bottom:559.978366px;}
.y16{bottom:569.128651px;}
.y4d{bottom:584.970937px;}
.y30{bottom:608.243619px;}
.y4c{bottom:619.113794px;}
.y4b{bottom:644.106366px;}
.y4a{bottom:678.249223px;}
.y49{bottom:701.056651px;}
.y48{bottom:723.864080px;}
.y2f{bottom:724.411076px;}
.y2d{bottom:735.745794px;}
.y47{bottom:746.534937px;}
.y2e{bottom:747.217794px;}
.y46{bottom:769.343076px;}
.y15{bottom:777.536651px;}
.y45{bottom:792.149794px;}
.y44{bottom:792.151583px;}
.y14{bottom:806.354302px;}
.y43{bottom:814.822072px;}
.y13{bottom:829.161020px;}
.y42{bottom:837.628790px;}
.y12{bottom:851.831509px;}
.y41{bottom:860.435509px;}
.y11{bottom:874.639647px;}
.y40{bottom:885.428080px;}
.y10{bottom:897.446366px;}
.yf{bottom:920.117933px;}
.y3f{bottom:922.575509px;}
.ye{bottom:942.924651px;}
.yd{bottom:965.732080px;}
.y69{bottom:967.644080px;}
.yc{bottom:988.402937px;}
.y68{bottom:996.870366px;}
.yb{bottom:1011.210366px;}
.y66{bottom:1018.448651px;}
.ya{bottom:1034.017794px;}
.y67{bottom:1040.026937px;}
.y9{bottom:1056.688651px;}
.y65{bottom:1066.248651px;}
.y8{bottom:1079.496790px;}
.y6a{bottom:1094.656419px;}
.y7{bottom:1102.303509px;}
.y64{bottom:1102.440080px;}
.y6{bottom:1124.974366px;}
.y2{bottom:1139.177794px;}
.y63{bottom:1142.592080px;}
.y5{bottom:1147.781794px;}
.y4{bottom:1170.589223px;}
.y62{bottom:1177.417794px;}
.y3{bottom:1201.727509px;}
.y3e{bottom:1207.736651px;}
.hb{height:1.764972px;}
.h8{height:2.979668px;}
.h7{height:4.453546px;}
.ha{height:8.939308px;}
.hc{height:9.983702px;}
.h9{height:11.838098px;}
.h2{height:20.144531px;}
.hf{height:23.113945px;}
.h10{height:25.180664px;}
.h5{height:26.792227px;}
.h11{height:27.109429px;}
.h12{height:33.152350px;}
.he{height:36.864492px;}
.h3{height:40.289062px;}
.h4{height:53.584453px;}
.h6{height:98.686514px;}
.h1{height:1034.528571px;}
.hd{height:1171.100000px;}
.h0{height:1354.333333px;}
.w4{width:53.262857px;}
.w2{width:70.293314px;}
.w1{width:889.990476px;}
.w3{width:891.128571px;}
.w0{width:956.000000px;}
.x1b{left:0.000000px;}
.x11{left:4.945707px;}
.x23{left:19.753919px;}
.x1c{left:28.816571px;}
.x0{left:64.871429px;}
.x20{left:71.290286px;}
.x8{left:74.158286px;}
.x3{left:86.857612px;}
.x4{left:88.361714px;}
.x5{left:129.063797px;}
.x6{left:145.189796px;}
.x1d{left:149.409143px;}
.x1e{left:165.661143px;}
.x21{left:170.304571px;}
.x7{left:207.998286px;}
.xa{left:265.084501px;}
.x9{left:271.367429px;}
.x22{left:356.314857px;}
.xc{left:368.333279px;}
.xb{left:372.020571px;}
.xe{left:471.580241px;}
.xd{left:472.673714px;}
.x1f{left:576.604571px;}
.xf{left:577.970286px;}
.x19{left:656.372984px;}
.x15{left:712.150576px;}
.x18{left:714.542397px;}
.x16{left:731.601079px;}
.x1{left:741.719429px;}
.x17{left:762.688833px;}
.x13{left:777.578078px;}
.x14{left:782.343912px;}
.x10{left:796.798686px;}
.x1a{left:832.202097px;}
.x12{left:860.762142px;}
.x2{left:940.704000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8b{letter-spacing:-0.119667pt;}
.ls7d{letter-spacing:-0.114057pt;}
.ls96{letter-spacing:-0.113200pt;}
.lsa9{letter-spacing:-0.110711pt;}
.lsc0{letter-spacing:-0.108954pt;}
.ls1e{letter-spacing:-0.104708pt;}
.ls37{letter-spacing:-0.100969pt;}
.ls95{letter-spacing:-0.097763pt;}
.lsbd{letter-spacing:-0.096653pt;}
.ls3b{letter-spacing:-0.093490pt;}
.lsae{letter-spacing:-0.091381pt;}
.ls61{letter-spacing:-0.088569pt;}
.ls39{letter-spacing:-0.087880pt;}
.ls68{letter-spacing:-0.087163pt;}
.lsa0{letter-spacing:-0.086109pt;}
.ls98{letter-spacing:-0.084900pt;}
.lsad{letter-spacing:-0.084351pt;}
.lsb3{letter-spacing:-0.082594pt;}
.ls4a{letter-spacing:-0.080401pt;}
.ls4d{letter-spacing:-0.078531pt;}
.ls52{letter-spacing:-0.076661pt;}
.lsf{letter-spacing:-0.074792pt;}
.ls64{letter-spacing:-0.073105pt;}
.lsa5{letter-spacing:-0.072050pt;}
.ls1{letter-spacing:-0.070293pt;}
.ls8c{letter-spacing:-0.069182pt;}
.ls9d{letter-spacing:-0.068536pt;}
.ls2c{letter-spacing:-0.067312pt;}
.lsc1{letter-spacing:-0.065021pt;}
.ls91{letter-spacing:-0.063573pt;}
.ls19{letter-spacing:-0.059833pt;}
.ls72{letter-spacing:-0.057964pt;}
.ls97{letter-spacing:-0.056600pt;}
.ls3{letter-spacing:-0.056234pt;}
.ls41{letter-spacing:-0.056094pt;}
.ls7f{letter-spacing:-0.054224pt;}
.lsb8{letter-spacing:-0.052720pt;}
.ls89{letter-spacing:-0.052354pt;}
.ls4{letter-spacing:-0.050611pt;}
.ls23{letter-spacing:-0.050484pt;}
.lsb1{letter-spacing:-0.049205pt;}
.ls22{letter-spacing:-0.048615pt;}
.ls92{letter-spacing:-0.046745pt;}
.ls5d{letter-spacing:-0.046393pt;}
.lsa2{letter-spacing:-0.045690pt;}
.ls2{letter-spacing:-0.044987pt;}
.ls38{letter-spacing:-0.044875pt;}
.ls99{letter-spacing:-0.043736pt;}
.lsac{letter-spacing:-0.042176pt;}
.ls87{letter-spacing:-0.041164pt;}
.lsd{letter-spacing:-0.041135pt;}
.lsbb{letter-spacing:-0.040418pt;}
.ls1c{letter-spacing:-0.039266pt;}
.ls3a{letter-spacing:-0.037396pt;}
.ls63{letter-spacing:-0.036552pt;}
.ls50{letter-spacing:-0.035526pt;}
.ls65{letter-spacing:-0.035146pt;}
.ls6f{letter-spacing:-0.033741pt;}
.ls53{letter-spacing:-0.033656pt;}
.ls4c{letter-spacing:-0.031786pt;}
.lsba{letter-spacing:-0.031632pt;}
.ls2b{letter-spacing:-0.029917pt;}
.lsa8{letter-spacing:-0.029874pt;}
.ls6b{letter-spacing:-0.029523pt;}
.ls9f{letter-spacing:-0.028117pt;}
.ls45{letter-spacing:-0.028047pt;}
.ls55{letter-spacing:-0.026177pt;}
.ls76{letter-spacing:-0.025305pt;}
.ls35{letter-spacing:-0.024307pt;}
.ls5f{letter-spacing:-0.023900pt;}
.lsc2{letter-spacing:-0.022845pt;}
.ls70{letter-spacing:-0.022494pt;}
.ls48{letter-spacing:-0.022437pt;}
.ls8f{letter-spacing:-0.020582pt;}
.ls49{letter-spacing:-0.020568pt;}
.ls56{letter-spacing:-0.019682pt;}
.lsa6{letter-spacing:-0.019331pt;}
.ls1f{letter-spacing:-0.018698pt;}
.ls83{letter-spacing:-0.018009pt;}
.ls6a{letter-spacing:-0.016870pt;}
.ls42{letter-spacing:-0.016828pt;}
.ls1a{letter-spacing:-0.014958pt;}
.ls82{letter-spacing:-0.013089pt;}
.ls93{letter-spacing:-0.012864pt;}
.ls6d{letter-spacing:-0.012653pt;}
.lsa7{letter-spacing:-0.012301pt;}
.ls4e{letter-spacing:-0.011219pt;}
.lsb0{letter-spacing:-0.010544pt;}
.ls54{letter-spacing:-0.009349pt;}
.ls79{letter-spacing:-0.008435pt;}
.ls3f{letter-spacing:-0.007479pt;}
.ls57{letter-spacing:-0.005623pt;}
.ls7b{letter-spacing:-0.005609pt;}
.ls94{letter-spacing:-0.005145pt;}
.ls24{letter-spacing:-0.003740pt;}
.ls59{letter-spacing:-0.002812pt;}
.ls8d{letter-spacing:-0.002573pt;}
.ls43{letter-spacing:-0.001870pt;}
.ls9c{letter-spacing:-0.001757pt;}
.ls5e{letter-spacing:-0.001406pt;}
.ls75{letter-spacing:-0.000136pt;}
.ls0{letter-spacing:0.000000pt;}
.ls32{letter-spacing:0.001870pt;}
.ls6e{letter-spacing:0.002812pt;}
.lsa3{letter-spacing:0.003515pt;}
.ls1b{letter-spacing:0.003740pt;}
.ls26{letter-spacing:0.005609pt;}
.ls5b{letter-spacing:0.005623pt;}
.ls7{letter-spacing:0.007479pt;}
.ls8a{letter-spacing:0.007718pt;}
.ls27{letter-spacing:0.009349pt;}
.ls66{letter-spacing:0.009841pt;}
.ls7a{letter-spacing:0.010291pt;}
.lsb7{letter-spacing:0.010544pt;}
.ls1d{letter-spacing:0.011219pt;}
.lsaa{letter-spacing:0.012301pt;}
.ls84{letter-spacing:0.012864pt;}
.ls11{letter-spacing:0.013089pt;}
.lsc3{letter-spacing:0.014059pt;}
.ls13{letter-spacing:0.014958pt;}
.lsc4{letter-spacing:0.015816pt;}
.ls3c{letter-spacing:0.016828pt;}
.ls58{letter-spacing:0.016870pt;}
.lsa4{letter-spacing:0.017573pt;}
.ls18{letter-spacing:0.018698pt;}
.ls20{letter-spacing:0.020568pt;}
.lsc6{letter-spacing:0.021088pt;}
.ls4f{letter-spacing:0.022437pt;}
.ls88{letter-spacing:0.023154pt;}
.ls31{letter-spacing:0.024307pt;}
.lsb5{letter-spacing:0.024603pt;}
.ls9{letter-spacing:0.026177pt;}
.ls9e{letter-spacing:0.026360pt;}
.ls67{letter-spacing:0.026711pt;}
.ls2d{letter-spacing:0.028047pt;}
.ls5a{letter-spacing:0.028117pt;}
.ls5c{letter-spacing:0.029523pt;}
.lsbc{letter-spacing:0.029874pt;}
.ls40{letter-spacing:0.029917pt;}
.ls36{letter-spacing:0.031786pt;}
.lsbe{letter-spacing:0.033389pt;}
.ls2f{letter-spacing:0.033656pt;}
.lsb4{letter-spacing:0.035146pt;}
.ls14{letter-spacing:0.035526pt;}
.ls69{letter-spacing:0.036552pt;}
.ls8{letter-spacing:0.037396pt;}
.ls3d{letter-spacing:0.039266pt;}
.lsa1{letter-spacing:0.040418pt;}
.ls2e{letter-spacing:0.041135pt;}
.ls6{letter-spacing:0.042176pt;}
.lse{letter-spacing:0.043005pt;}
.ls30{letter-spacing:0.044875pt;}
.ls77{letter-spacing:0.044987pt;}
.lsc{letter-spacing:0.046745pt;}
.ls4b{letter-spacing:0.048615pt;}
.ls6c{letter-spacing:0.049205pt;}
.ls33{letter-spacing:0.050484pt;}
.ls78{letter-spacing:0.050611pt;}
.ls17{letter-spacing:0.052354pt;}
.ls25{letter-spacing:0.054224pt;}
.lsc5{letter-spacing:0.054477pt;}
.ls5{letter-spacing:0.054828pt;}
.ls28{letter-spacing:0.056094pt;}
.ls85{letter-spacing:0.056600pt;}
.ls34{letter-spacing:0.057964pt;}
.lsb9{letter-spacing:0.057992pt;}
.lsab{letter-spacing:0.059749pt;}
.ls12{letter-spacing:0.059833pt;}
.ls73{letter-spacing:0.061703pt;}
.ls3e{letter-spacing:0.063573pt;}
.ls8e{letter-spacing:0.064318pt;}
.ls16{letter-spacing:0.065443pt;}
.ls15{letter-spacing:0.067312pt;}
.lsb6{letter-spacing:0.068536pt;}
.lsb{letter-spacing:0.069182pt;}
.ls7c{letter-spacing:0.071052pt;}
.lsaf{letter-spacing:0.072050pt;}
.ls47{letter-spacing:0.072922pt;}
.ls10{letter-spacing:0.074792pt;}
.ls62{letter-spacing:0.077322pt;}
.ls46{letter-spacing:0.078531pt;}
.ls81{letter-spacing:0.080401pt;}
.ls21{letter-spacing:0.082271pt;}
.ls71{letter-spacing:0.084141pt;}
.ls60{letter-spacing:0.084351pt;}
.lsb2{letter-spacing:0.087866pt;}
.ls2a{letter-spacing:0.089750pt;}
.ls74{letter-spacing:0.091620pt;}
.ls80{letter-spacing:0.093490pt;}
.ls9a{letter-spacing:0.095359pt;}
.ls29{letter-spacing:0.097229pt;}
.ls7e{letter-spacing:0.099099pt;}
.ls90{letter-spacing:0.100969pt;}
.lsa{letter-spacing:0.102838pt;}
.lsbf{letter-spacing:0.105439pt;}
.ls44{letter-spacing:0.110318pt;}
.ls51{letter-spacing:0.121536pt;}
.ls86{letter-spacing:0.142104pt;}
.ls9b{letter-spacing:0.153323pt;}
.ws33{word-spacing:-1.101307pt;}
.ws5b{word-spacing:-0.229984pt;}
.ws20{word-spacing:-0.198198pt;}
.ws50{word-spacing:-0.177630pt;}
.ws3c{word-spacing:-0.175760pt;}
.ws6{word-spacing:-0.166411pt;}
.ws6b{word-spacing:-0.163431pt;}
.ws68{word-spacing:-0.158159pt;}
.ws2e{word-spacing:-0.149583pt;}
.ws58{word-spacing:-0.145844pt;}
.ws29{word-spacing:-0.143974pt;}
.ws11{word-spacing:-0.142104pt;}
.ws12{word-spacing:-0.140234pt;}
.ws32{word-spacing:-0.136495pt;}
.ws9{word-spacing:-0.134625pt;}
.ws5a{word-spacing:-0.130885pt;}
.ws45{word-spacing:-0.127146pt;}
.ws31{word-spacing:-0.125276pt;}
.ws6a{word-spacing:-0.124770pt;}
.ws1f{word-spacing:-0.123406pt;}
.ws2d{word-spacing:-0.117797pt;}
.ws28{word-spacing:-0.114057pt;}
.ws1e{word-spacing:-0.112187pt;}
.ws21{word-spacing:-0.110318pt;}
.ws46{word-spacing:-0.106578pt;}
.ws3f{word-spacing:-0.104708pt;}
.ws42{word-spacing:-0.100969pt;}
.ws13{word-spacing:-0.097229pt;}
.ws53{word-spacing:-0.095359pt;}
.wsf{word-spacing:-0.093490pt;}
.ws10{word-spacing:-0.089750pt;}
.ws4{word-spacing:-0.087880pt;}
.ws1{word-spacing:-0.085757pt;}
.ws4e{word-spacing:-0.082271pt;}
.ws16{word-spacing:-0.078531pt;}
.ws38{word-spacing:-0.074792pt;}
.wsc{word-spacing:-0.072922pt;}
.ws49{word-spacing:-0.065443pt;}
.ws30{word-spacing:-0.061703pt;}
.ws24{word-spacing:-0.060452pt;}
.ws3d{word-spacing:-0.059833pt;}
.ws3e{word-spacing:-0.044875pt;}
.ws26{word-spacing:-0.040770pt;}
.ws5e{word-spacing:-0.036904pt;}
.ws54{word-spacing:-0.029917pt;}
.ws52{word-spacing:-0.028047pt;}
.ws67{word-spacing:-0.026360pt;}
.ws2a{word-spacing:-0.020568pt;}
.ws27{word-spacing:-0.018276pt;}
.ws5c{word-spacing:-0.008787pt;}
.ws64{word-spacing:-0.003515pt;}
.ws2f{word-spacing:-0.001870pt;}
.ws36{word-spacing:-0.000766pt;}
.ws35{word-spacing:-0.000136pt;}
.ws0{word-spacing:0.000000pt;}
.ws34{word-spacing:0.000513pt;}
.ws2b{word-spacing:0.001870pt;}
.ws23{word-spacing:0.005609pt;}
.ws41{word-spacing:0.011219pt;}
.ws43{word-spacing:0.013089pt;}
.ws39{word-spacing:0.014958pt;}
.wse{word-spacing:0.016828pt;}
.ws69{word-spacing:0.017573pt;}
.ws1a{word-spacing:0.020568pt;}
.ws62{word-spacing:0.021088pt;}
.ws3a{word-spacing:0.022437pt;}
.ws56{word-spacing:0.024307pt;}
.ws8{word-spacing:0.026177pt;}
.ws5d{word-spacing:0.028117pt;}
.ws17{word-spacing:0.033656pt;}
.ws44{word-spacing:0.036018pt;}
.ws37{word-spacing:0.038591pt;}
.ws25{word-spacing:0.042176pt;}
.ws5f{word-spacing:0.043933pt;}
.ws48{word-spacing:0.048882pt;}
.ws51{word-spacing:0.052354pt;}
.ws5{word-spacing:0.054224pt;}
.ws15{word-spacing:0.057964pt;}
.ws22{word-spacing:0.059833pt;}
.ws60{word-spacing:0.061506pt;}
.ws55{word-spacing:0.061745pt;}
.ws63{word-spacing:0.063264pt;}
.ws47{word-spacing:0.063573pt;}
.ws4b{word-spacing:0.065443pt;}
.ws4d{word-spacing:0.067312pt;}
.ws65{word-spacing:0.072050pt;}
.ws3b{word-spacing:0.072922pt;}
.ws61{word-spacing:0.073808pt;}
.ws66{word-spacing:0.080837pt;}
.ws18{word-spacing:0.082271pt;}
.ws1d{word-spacing:0.086010pt;}
.wsa{word-spacing:0.087880pt;}
.ws19{word-spacing:0.091620pt;}
.ws7{word-spacing:0.093490pt;}
.ws1b{word-spacing:0.095359pt;}
.ws59{word-spacing:0.097229pt;}
.wsd{word-spacing:0.100969pt;}
.ws3{word-spacing:0.102838pt;}
.ws2c{word-spacing:0.104708pt;}
.wsb{word-spacing:0.108448pt;}
.ws4c{word-spacing:0.115927pt;}
.ws14{word-spacing:0.119667pt;}
.ws2{word-spacing:0.123406pt;}
.ws57{word-spacing:0.130885pt;}
.ws4f{word-spacing:0.132755pt;}
.ws1c{word-spacing:0.142104pt;}
.ws4a{word-spacing:0.151453pt;}
.ws40{word-spacing:0.168281pt;}
._9{margin-left:-80.426846pt;}
._8{margin-left:-14.218960pt;}
._1{margin-left:-0.604519pt;}
._0{width:0.673406pt;}
._4{width:6.794820pt;}
._2{width:12.659327pt;}
._3{width:18.078164pt;}
._5{width:38.228182pt;}
._7{width:40.227438pt;}
._6{width:41.991031pt;}
._e{width:53.919916pt;}
._a{width:61.107153pt;}
._c{width:77.998745pt;}
._f{width:109.363431pt;}
._b{width:147.429293pt;}
._d{width:149.075397pt;}
.fs9{font-size:1.355013pt;}
.fs6{font-size:2.287565pt;}
.fs5{font-size:5.125289pt;}
.fs8{font-size:6.862929pt;}
.fsa{font-size:7.664736pt;}
.fs7{font-size:9.088402pt;}
.fs4{font-size:11.668619pt;}
.fs0{font-size:14.058577pt;}
.fsc{font-size:17.573222pt;}
.fs3{font-size:18.697908pt;}
.fsd{font-size:25.451883pt;}
.fsb{font-size:25.727197pt;}
.fs1{font-size:28.117155pt;}
.fs2{font-size:37.395816pt;}
.y6b{bottom:3.584267pt;}
.y1{bottom:24.260800pt;}
.y3d{bottom:48.000000pt;}
.y61{bottom:48.021432pt;}
.y31{bottom:52.363600pt;}
.y60{bottom:61.301216pt;}
.y2c{bottom:67.621840pt;}
.y5f{bottom:74.660800pt;}
.y5e{bottom:74.661848pt;}
.y2b{bottom:79.621632pt;}
.y5d{bottom:88.021432pt;}
.y2a{bottom:91.621424pt;}
.y5c{bottom:101.301216pt;}
.y29{bottom:103.621216pt;}
.y5b{bottom:114.660800pt;}
.y28{bottom:115.621008pt;}
.y27{bottom:127.620800pt;}
.y26{bottom:127.623304pt;}
.y0{bottom:128.000000pt;}
.y5a{bottom:129.301040pt;}
.y25{bottom:140.982888pt;}
.y3b{bottom:145.457867pt;}
.y3a{bottom:145.703467pt;}
.y3c{bottom:145.739733pt;}
.y59{bottom:150.660800pt;}
.y24{bottom:152.982680pt;}
.y33{bottom:159.173867pt;}
.y23{bottom:164.982472pt;}
.y34{bottom:165.691285pt;}
.y58{bottom:170.660800pt;}
.y35{bottom:172.351467pt;}
.y32{bottom:174.371200pt;}
.y22{bottom:176.982264pt;}
.y36{bottom:178.854400pt;}
.y57{bottom:185.300800pt;}
.y21{bottom:190.262048pt;}
.y20{bottom:202.261840pt;}
.y56{bottom:205.301632pt;}
.y38{bottom:207.126267pt;}
.y37{bottom:207.170533pt;}
.y39{bottom:207.176400pt;}
.y1f{bottom:214.261632pt;}
.y55{bottom:218.661216pt;}
.y1e{bottom:227.621216pt;}
.y54{bottom:232.020800pt;}
.y1d{bottom:240.980800pt;}
.y53{bottom:246.660800pt;}
.y1c{bottom:256.100800pt;}
.y52{bottom:266.661216pt;}
.y1b{bottom:270.740800pt;}
.y51{bottom:280.020800pt;}
.y1a{bottom:280.100800pt;}
.y19{bottom:291.621432pt;}
.y50{bottom:294.660800pt;}
.y18{bottom:304.981016pt;}
.y4f{bottom:314.661216pt;}
.y17{bottom:318.260800pt;}
.y4e{bottom:328.020800pt;}
.y16{bottom:333.380800pt;}
.y4d{bottom:342.660800pt;}
.y30{bottom:356.293333pt;}
.y4c{bottom:362.660800pt;}
.y4b{bottom:377.300800pt;}
.y4a{bottom:397.300800pt;}
.y49{bottom:410.660800pt;}
.y48{bottom:424.020800pt;}
.y2f{bottom:424.341216pt;}
.y2d{bottom:430.980800pt;}
.y47{bottom:437.300800pt;}
.y2e{bottom:437.700800pt;}
.y46{bottom:450.661216pt;}
.y15{bottom:455.460800pt;}
.y45{bottom:464.020800pt;}
.y44{bottom:464.021848pt;}
.y14{bottom:472.341432pt;}
.y43{bottom:477.301632pt;}
.y13{bottom:485.701016pt;}
.y42{bottom:490.661216pt;}
.y12{bottom:498.980800pt;}
.y41{bottom:504.020800pt;}
.y11{bottom:512.341216pt;}
.y40{bottom:518.660800pt;}
.y10{bottom:525.700800pt;}
.yf{bottom:538.981216pt;}
.y3f{bottom:540.420800pt;}
.ye{bottom:552.340800pt;}
.yd{bottom:565.700800pt;}
.y69{bottom:566.820800pt;}
.yc{bottom:578.980800pt;}
.y68{bottom:583.940800pt;}
.yb{bottom:592.340800pt;}
.y66{bottom:596.580800pt;}
.ya{bottom:605.700800pt;}
.y67{bottom:609.220800pt;}
.y9{bottom:618.980800pt;}
.y65{bottom:624.580800pt;}
.y8{bottom:632.341216pt;}
.y6a{bottom:641.221333pt;}
.y7{bottom:645.700800pt;}
.y64{bottom:645.780800pt;}
.y6{bottom:658.980800pt;}
.y2{bottom:667.300800pt;}
.y63{bottom:669.300800pt;}
.y5{bottom:672.340800pt;}
.y4{bottom:685.700800pt;}
.y62{bottom:689.700800pt;}
.y3{bottom:703.940800pt;}
.y3e{bottom:707.460800pt;}
.hb{height:1.033875pt;}
.h8{height:1.745412pt;}
.h7{height:2.608772pt;}
.ha{height:5.236415pt;}
.hc{height:5.848194pt;}
.h9{height:6.934450pt;}
.h2{height:11.800144pt;}
.hf{height:13.539550pt;}
.h10{height:14.750180pt;}
.h5{height:15.694191pt;}
.h11{height:15.880000pt;}
.h12{height:19.419787pt;}
.he{height:21.594263pt;}
.h3{height:23.600288pt;}
.h4{height:31.388383pt;}
.h6{height:57.808000pt;}
.h1{height:606.000000pt;}
.hd{height:686.000000pt;}
.h0{height:793.333333pt;}
.w4{width:31.200000pt;}
.w2{width:41.176000pt;}
.w1{width:521.333333pt;}
.w3{width:522.000000pt;}
.w0{width:560.000000pt;}
.x1b{left:0.000000pt;}
.x11{left:2.897067pt;}
.x23{left:11.571333pt;}
.x1c{left:16.880000pt;}
.x0{left:38.000000pt;}
.x20{left:41.760000pt;}
.x8{left:43.440000pt;}
.x3{left:50.878936pt;}
.x4{left:51.760000pt;}
.x5{left:75.602224pt;}
.x6{left:85.048416pt;}
.x1d{left:87.520000pt;}
.x1e{left:97.040000pt;}
.x21{left:99.760000pt;}
.x7{left:121.840000pt;}
.xa{left:155.279624pt;}
.x9{left:158.960000pt;}
.x22{left:208.720000pt;}
.xc{left:215.760080pt;}
.xb{left:217.920000pt;}
.xe{left:276.239472pt;}
.xd{left:276.880000pt;}
.x1f{left:337.760000pt;}
.xf{left:338.560000pt;}
.x19{left:384.486267pt;}
.x15{left:417.159333pt;}
.x18{left:418.560400pt;}
.x16{left:428.552933pt;}
.x1{left:434.480000pt;}
.x17{left:446.763333pt;}
.x13{left:455.485067pt;}
.x14{left:458.276768pt;}
.x10{left:466.744000pt;}
.x1a{left:487.482400pt;}
.x12{left:504.212133pt;}
.x2{left:551.040000pt;}
}
